---
- 
  id: 1
  name: Priorytet + Ostatnio uaktualnione
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Priorytet + Ostatnio Utworzone
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Priorytet + Termin wykonania
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Termin wykonania
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Data zakończenia
  columns: '["-closed"]'
- 
  id: 6
  name: Data utworzenia
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
